html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0;}
:focus {outline:0;}
.clearfix:after {content: "."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
.clearfix {display:inline-block} html[xmlns] .clearfix {display: block}
* html .clearfix {height: 1%} .dis-none {display:none} .dis-block {display:block} .mauto {margin:auto}
.horizontal{margin:0; padding:0} .horizontal li{list-style-type:none; float:left; display:inline}
.vertical{margin:0; padding:0} .vertical li{list-style-type:none} html {/*overflow-y:scroll*/} *+html html {overflow-y:auto}

html, body {width:100%; height:100%;}
body {background:#fff; font-family: Tahoma, Geneva, sans-serif; font-size:14px; color:#3b3d3e;}
ol, ul {list-style:none; padding:0; margin:0;}
textarea, input, select {margin:0; padding:0; background:transparent; border:none; font-size:12px; font-family: Tahoma, Geneva, sans-serif; color:#444;}
table {border-collapse:collapse;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {margin:5px 15px; quotes:"" "";}
a {font-family: Tahoma, Geneva, sans-serif; font-size:14px; text-decoration:none; color:#444;}
a:hover {color:#000; text-decoration:none;}
a:hover strong {text-decoration:none;}
a:hover span {text-decoration:none;}
a:hover em {text-decoration:none;}
hr {*height:1px; border-color:#d7d7d7!important; border-style:solid!important; border-width:1px 0 0!important;}

label {font-family: Tahoma, Geneva, sans-serif; font-size:13px; text-decoration:none; color:#444;}
label:hover {color:#000; text-decoration:none;}

a, a span, a strong, a em, li, label {*cursor:pointer; transition: color 0.3s; -moz-transition: color 0.3s; -webkit-transition: color 0.3s; -o-transition: color 0.3s;}

h1 {margin-bottom:14px; font-size:22px; color:#c51f18; line-height:24px;}
h2 {margin-bottom:12px; font-size:14px; color:#2d2d2d;}
h3 {margin-bottom:12px; font-size:15px;}
p {margin-bottom:15px; font-size:13px; color:#3b3d3e; line-height:18px;}
h1 a {margin-bottom:14px; font-size:22px; color:#c51f18; line-height:24px;}
h2 a {font-size:18px; color:#18537d; text-decoration:underline; font-weight:normal;}

.cls {font-size:1px; line-height:1px; display:block; clear:both; height:1px;}
.left {float:left;}
.right {float:right;}

/* header */
.header {*display:inline-block; background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#1c3b57)); background:-moz-linear-gradient(top, #ffffff, #1c3b57); background:-o-linear-gradient(rgb(255,255,255),rgb(28,59,87)); background:-ms-linear-gradient(top, #ffffff 0%, #1c3b57 100%); filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cffffff', endColorstr='#c1c3b57');}
	.header .banner {width:980px; margin:0 auto; text-align:center;}
	.header .bottom {width:980px; margin:0 auto; position:relative;}
	.header .bottom a.takvim {font-weight:bold; color:#fff; display:inline-block; margin:5px 0 1px 10px; font-size:11px;}
	.header .bottom a:hover.takvim {text-decoration:underline;}
	.header .bottom .logo {width:406px; height:60px; display:block; margin:5px 0 -1px; background:url(../i/logoSecim2014.png) no-repeat; text-indent:-9999px;}
	.header .bottom .share {display:inline-block; position:absolute; bottom:8px; right:0;}
	.header .bottom .share li {display:inline-block; float:left; margin-left:8px;}
	.header .bottom .share li:first-child {margin-left:0;}
	
/* menu */	
nav {width:100%; display:inline-block; margin-bottom:14px; background:-webkit-gradient(linear, left top, left bottom, from(#001e3c), to(#002e5a)); background:-moz-linear-gradient(top, #001e3c, #002e5a); background:-o-linear-gradient(rgb(0,30,60),rgb(0,46,90)); background:-ms-linear-gradient(top, #001e3c 0%, #002e5a 100%); filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#001e3c', endColorstr='#002e5a');}
	nav ul {width:980px; margin:0 auto;}
	nav ul li {height:30px; float:left;}
	nav ul li a {height:30px; display:block; padding:0 25px; font-family: 'Swiss'; font-size:16px; color:#fff; font-weight:bold; line-height:32px;}
	nav ul li a:hover {color:#b3bfca;}
	nav ul li.selected a {background:#001428;}
	
/* content */
.content {width:980px; margin:0 auto;}
	.content .colA {width:650px; display:inline-block; margin:0 0 25px 8px; float:left;}
	.content .colB {width:300px; display:inline-block; float:right;}
	.content .row {width:100%; display:inline-block; margin-bottom:14px;}
	.content .colA h1, .content .colA .pageTitle {margin-bottom:6px; font-size:20px; color:#1461b7; font-weight:normal;}
	
.searchBox {width:100%; display:inline-block; margin-bottom:14px;}
	.searchBox > li {display:inline-block; margin-left:5px; float:left;}
	.searchBox > li:first-child {margin-left:0;}
	
	.searchBox a.search {display:block; padding:0 10px; *float:left; background:url(../i/dropMenuBg.png) 0 -45px no-repeat; font-size:13px; color:#fff; font-weight:bold; line-height:25px; border:1px solid #c7c7c7; border-radius:3px; box-shadow:0 7px 6px 0px rgba(0,0,0,0.06);}
	.searchBox a:hover.search {background-position:left 0; color:#3f3f3f; text-decoration:none;}
		
	.searchBox .search {*height:25px; display:inline-block; background:#f5f5f5; float:right; border:1px solid #c7c7c7; border-radius:3px;}
	.searchBox .search span {padding-right:1px; float:left;}
	.searchBox .search a.btn {width:30px; height:25px; display:inline-block; background:#d5882a url(../i/sprite.png) 5px 3px no-repeat; float:left; transition: background-position 0.3s; -moz-transition: background-position 0.3s; -webkit-transition: background-position 0.3s; -o-transition: background-position 0.3s; border-radius:0 3px 3px 0;}
	.searchBox .search a:hover.btn {background-position:0 0;}
	.searchBox .search span input[type="text"] {width:145px; height:auto; padding:6px 6px 5px; color:#333;}
	
/* carousel */
.aspirant {width:100%; display:inline-block; margin-bottom:14px;}
	.aspirant.video {width:auto;}
	.aspirant > strong, .content .colA .aspirant > h1 {height:22px; display:block; margin-bottom:8px; font-size:14px; color:#1461b7; line-height:22px; font-weight:bold;}
	.aspirant.detail > strong, .aspirant.video > strong {display:inline-block; margin:0; margin-bottom:-3px; padding:0 5px; background:#d5d5d5; font-size:12px; color:#575757;}
	.aspirant .list_carousel {width:644px; height:205px; position:relative; border:3px solid #c9c9c9; background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2)); background:-moz-linear-gradient(top, #ffffff, #f2f2f2); background:-o-linear-gradient(rgb(255,255,255),rgb(242,242,242)); background:-ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cffffff', endColorstr='#cf2f2f2'); box-shadow:0 5px 3px 0px rgba(140,140,139,0.23);}
	.aspirant .list_carousel ul {display:block;}
	.aspirant .list_carousel li {width:150px; height:205px; display:block; float:left;}
	.aspirant .list_carousel li a {width:150px; height:187px; padding-top:18px; display:inline-block; font-size:12px; color:#000; text-align:center;}
	.aspirant .list_carousel li a img {margin-bottom:3px; transition:opacity 0.3s ease-in-out; -moz-transition:opacity 0.3s ease-in-out; -webkit-transition:opacity 0.3s ease-in-out; -o-transition:opacity 0.3s ease-in-out;}
	.aspirant .list_carousel li a span, .aspirant .list_carousel li a strong {display:block; margin:0 5px 4px; padding-bottom:3px;}
	.aspirant .list_carousel li a span {border-bottom:1px solid #c2c2c2;}
	.aspirant .list_carousel li a strong {color:#3b3d3e; font-size:14px; line-height:16px;}
	.aspirant .list_carousel li a:hover img {opacity:0.8; filter:alpha(opacity=80);}
	.aspirant .list_carousel li a:hover strong, .aspirant .list_carousel li a:hover span {color:#1461b7;}
	.aspirant .list_carousel .prev, .aspirant .list_carousel .next {width:20px; height:32px; margin-top:-16px; position:absolute; top:50%; left:5px; background:url(../i/arrows.png) 0 0 no-repeat; text-indent:-9999px;}
	.aspirant .list_carousel .next {left:auto; right:5px; background-position:-75px 0;}
	.aspirant.detail .list_carousel {width:648px; height:136px; border:1px solid #d5d5d5; border-top:6px solid #d5d5d5; background:#fff; filter:none; box-shadow:2px 4px 1px -1px rgba(0,0,0,0.12);}
	.aspirant.detail .list_carousel li {width:136px; height:106px;}
	.aspirant.detail .list_carousel li a {width:116px; height:81px; margin:25px 10px 0; padding:0; display:block;}
	.aspirant.detail .list_carousel li a img {margin:0;}
	.aspirant.detail .list_carousel .prev, .aspirant.detail .list_carousel .next {width:20px; height:56px; margin-top:-33px; left:15px; background-position:0 -66px;}
	.aspirant.detail .list_carousel .next {left:auto; right:15px; background-position:-75px -66px;}
	.aspirant .list_carousel .prev:hover, .aspirant .list_carousel .next:hover {opacity:0.7; filter:alpha(opacity=70);}
	
	.aspirant.video ul {*width:333px; padding-top:6px; border:1px solid #d5d5d5; border-top:6px solid #d5d5d5;  background:#fff; box-shadow:2px 4px 1px -1px rgba(0,0,0,0.12);}
	.aspirant.video ul li {display:block; margin:0 6px 6px;}
	.aspirant.video ul li a {display:block; position:relative;}
	.aspirant.video ul li a em {width:55px; height:56px; margin:-28px 0 0 -28px; position:absolute; top:50%; left:50%; background:url(../i/elements.png) 0 -141px no-repeat;}
	.aspirant.video ul li a:hover {opacity:0.8; filter:alpha(opacity=80);}
	
	.aspirant .list {margin-bottom:14px; *border:1px solid #f2f2f2; overflow:hidden; box-shadow:-1px 2px 5px 0px rgba(0,0,0,0.35);}
	@media \0screen {.aspirant .list {border:1px solid #f2f2f2;}}
	.aspirant .list ul {width:100%; display:inline-block; margin-top:-2px;}
	.aspirant .list ul li {display:inline-block; padding:0 20px 14px; float:left; border-left:1px solid #f2f2f2;}
	.aspirant .list ul li a {width:121px; height:232px; display:inline-block; padding-top:14px; overflow:hidden; *border-top:2px solid #f2f2f2; box-shadow:0 -3px 1px -1px rgba(0,0,0,0.12);}
	@media \0screen {.aspirant .list ul li a {border-top:2px solid #f2f2f2;}}
	.aspirant .list ul li a > img, .aspirant .list ul li a strong, .aspirant .list ul li a span, .aspirant .list ul li a em {display:block;}
	.aspirant .list ul li a > img {margin-bottom:4px;}
	.aspirant .list ul li a strong {font-size:12px; color:#3b3d3e; text-align:center;}
	.aspirant .list ul li a em {margin:1px 0; text-align:center;}
	.aspirant .list ul li a span {font-size:11px; color:#2d2d2d; white-space:nowrap;}
	.aspirant .list ul li a:hover img {opacity:0.8; filter:alpha(opacity=80);}
	.aspirant .list ul li a:hover strong, .list ul li a:hover span {color:#1461b7;}
	
	.aspirant .listParty {margin-bottom:2px;}
	.aspirant .listParty ul {width:103%; display:inline-block; margin-left:-6px;}
	.aspirant .listParty ul > li {width:322px; height:162px; display:inline-block; margin:0 6px 12px; padding:8px 0 8px 0; background:#fff4e1; float:left; overflow:hidden; box-shadow:-3px 3px 3px 0px rgba(0,0,0,0.20);}
	.aspirant .listParty ul > li:hover {background:#f4e7d1; *cursor:default;}
	.aspirant .listParty ul li .logo {width:53px; height:162px; margin-right:6px; float:left; border-right:1px solid #b7afa1; text-align:center;}
	.aspirant .listParty ul li ol {width:255px; display:inline-block; float:left; font-size:13px; color:#2d2d2d;}
	.aspirant .listParty ul li ol li {width:100%; display:inline-block;}
	.aspirant .listParty ul li ol li:first-child {font-size:14px; font-weight:bold;}
	.aspirant .listParty ul li ol li span {width:39%; float:left; line-height:16px;}
	.aspirant .listParty ul li ol li span:first-child {font-weight:bold;}
	.aspirant .listParty ul li ol li span.w1 {width:3%;}
	.aspirant .listParty ul li ol li span.w2 {width:58%;}
	.aspirant .listParty ul li ol li span.w3 {width:58%; float:none;}
	.aspirant .listParty ul li ol li:hover span {*cursor:default;}
	
/* manşet */
.topHeadLine {width:614px; height:327px; margin-bottom:14px; padding:12px 17px; display:inline-block; border:1px solid #d6d6d6;}
	.topHeadLine.inner {box-shadow:none;}
	.topHeadLine .items {width:614px; height:290px; display:block; position:relative; background:#000;}
	.topHeadLine .items li {display:none; position:absolute; top:0; left:0;}
	.topHeadLine .items li a {display:block;}
	.topHeadLine .items li a img {display:block; width:614px; height:290px; transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; -webkit-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out;}
	.topHeadLine .items li a strong {width:auto; display:block; padding:15px; position:absolute; left:0; bottom:12px; font-size:32px; color:#fff; line-height:24px; overflow:hidden;}
	.topHeadLine .items li a strong {background:rgba(0, 0, 0, 0.8); *filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c000000', endColorstr='#9c000000');}
	@media \0screen {.topHeadLine .items li a strong {filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c000000', endColorstr='#9c000000');}}
	.topHeadLine .items li a:hover img {opacity:0.8; filter:alpha(opacity=80);}
	.topHeadLine .items li a:hover strong {color:#fff;}
	
	.topHeadLine .thumbs {width:612px; height:32px; display:block; background:#f3f3f3; border:1px solid #d6d6d6; border-top:5px solid #0c4575; text-align:center;}
	.topHeadLine .thumbs ul {display:inline-block; margin:0 auto;}
	.topHeadLine .thumbs ul li {width:36px; height:32px; display:inline-block; float:left; line-height:32px; border-right:1px solid #d6d6d6;}
	.topHeadLine .thumbs ul li:first-child {margin-left:0; border-left:1px solid #d6d6d6;}
	.topHeadLine .thumbs ul li a {width:36px; display:block; font-family: 'Swiss'; font-size:16px; color:#383838; text-align:center;}
	.topHeadLine.inner .thumbs {background:#f2f2f2; text-align:left; border-top-color:#d5882a;}
	.topHeadLine.inner .thumbs ul li {width:70px; height:32px; float:left;}
	.topHeadLine.inner .thumbs ul li a {width:70px; color:#383838; line-height:32px;}
	.topHeadLine .thumbs ul li.selected {background:#0c4575;}
	.topHeadLine .thumbs ul li.selected a {color:#fff;}
	.topHeadLine.inner .thumbs ul li.selected {background:#d5882a;}
	
/* haberler */
.categoryNews {margin-bottom:14px; border-top:1px solid #cacaca; overflow:hidden;}
	.categoryNews h3, .categoryNews .title {*display:inline-block; margin:0; padding:10px; font-size:16px; color:#2d2d2d; background:-webkit-gradient(linear, left top, right bottom, from(#c7c7c7), to(#ffffff)); background:-moz-linear-gradient(left, #c7c7c7, #ffffff); background:-o-linear-gradient(left, rgb(199,199,199),rgb(255,255,255)); background:-ms-linear-gradient(left, #c7c7c7 0%, #ffffff 100%); filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#cc7c7c7', endColorstr='#cffffff');}
	.categoryNews ul {width:105%; display:inline-block; margin:14px 0 0 -13px;}
	.categoryNews ul li {width:200px; display:inline-block; margin-bottom:25px; padding:0 12px; float:left; border-left:1px dotted #c7c7c7; overflow:hidden;}
	.categoryNews ul li > a {width:100%; height:244px; display:inline-block; overflow:hidden;}
	.categoryNews ul li a > img {display:block; margin-bottom:6px; border:1px solid #717171; transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; -webkit-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out;}
	.categoryNews ul li > a strong {display:block; margin-bottom:4px; font-size:15px; color:#093153; font-weight:normal; line-height:18px; overflow:hidden; cursor:pointer;}
	.categoryNews ul li > a p {padding:0; font-size:13px; color:#444; overflow:hidden;}
	.categoryNews ul li a:hover p {color:#093153;}
	.categoryNews ul li a:hover > img {opacity:0.8; filter:alpha(opacity=80);}
	
/* tüm haberler */
.allNews {margin-bottom:14px; overflow:hidden;}
	.allNews .title {margin-bottom:12px; padding:15px 10px 10px 55px; font-size:18px; color:#3b3d3e; background:#eee url(../i/elements.png) 18px 6px no-repeat;}
	.allNews .title span {color:#a40005;}
	.allNews ul {width:100%; display:inline-block; margin:;}
	.allNews ul li {width:96%; height:84px; display:inline-block; padding:11px 13px; border-top:9px solid #eee;}
	.allNews ul li a {width:100%; height:84px; display:inline-block; overflow:hidden;}
	.allNews ul li a img {float:left; margin-right:10px; transition: opacity 0.3s ease-in-out; -moz-transition: opacity 0.3s ease-in-out; -webkit-transition: opacity 0.3s ease-in-out; -o-transition: opacity 0.3s ease-in-out;}
	.allNews ul li a strong {display:block; margin-bottom:8px; font-size:16px; color:#1461b7; line-height:18px; overflow:hidden;}
	.allNews ul li a em {float:right; font-size:11px; color:#3b3d3e; font-style:normal; font-weight:normal;}
	.allNews ul li a p {padding:0; overflow:hidden; font-size:14px; color:#3b3d3e; line-height:19px; cursor:pointer;}
	.allNews ul li a:hover strong {color:#1461b7; cursor:pointer;}
	.allNews ul li a:hover p {color:#1461b7;}
	.allNews ul li a:hover img {opacity:0.8; filter:alpha(opacity=80);}
	
/* paging */
.paging {display:block; margin-bottom:14px; text-align:center;}
	.paging li {display:inline;}
	.paging li a {width:26px; height:26px; display:inline-block; font-size:16px; color:#3b3d3e; line-height:26px; text-align:center;}
	.paging li.current a, .paging li a:hover {background:#0c4575; font-size:20px; color:#fff; text-decoration:none;}
	.paging li.btn a {background:url(../i/elements.png) 6px -88px no-repeat;}
	.paging li.btn.next a {background-position:-36px -88px;}
	.paging li.btn a:hover {opacity:0.7; filter:alpha(opacity=70);}	
	
/* harita */
.maps {margin-bottom:14px; padding:10px 20px 15px; background:#ae7200;}
	.maps .title {margin-bottom:5px; font-size:14px; color:#fff;}
	.maps .img {border:1px solid #b8b7b7;}
	
/* grafik arşiv */
.graphArch {width:92%; display:inline-block; padding:12px; background:#ddd;}
	.graphArch .title {margin-bottom:14px; font-size:44px; color:#706e6e; text-shadow:0px 4px 4px rgba(0,0,0,0.20);}
	.graphArch .title sub {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px;}
	.graphArch .box {width:100%; display:inline-block;}
	.graphArch .box > li {margin:28px 0 10px;}
	.graphArch .box > li:first-child {margin-top:0;}
	.graphArch .box > li ol {width:100%; display:inline-block; margin-bottom:3px;}
	.graphArch .box > li ol li {width:48%; display:inline-block; float:left;}
	.graphArch .box > li ol li:first-child {margin-right:8px;}
	
	.graphic {margin-bottom:45px; padding:7px 10px; background:#fff; *cursor:default;}
	.graphic ul {width:256px; height:220px; position:relative; border-bottom:1px solid #696969;}
	.graphic ul li {width:14%; position:absolute; bottom:0; float:left; box-shadow:1px 3px 3px 0px rgba(0,0,0,0.30); *cursor:default;}
	.graphic ul li.col1 {left:1%; background:#fdbd46; background:-webkit-gradient(linear, left top, left bottom, from(#ffedcc), to(#fdbd46)); background:-moz-linear-gradient(top, #ffedcc, #fdbd46); background:-o-linear-gradient(rgb(255,237,204),rgb(253,189,70)); background:-ms-linear-gradient(top, #ffedcc 0%, #fdbd46 100%);}
	.graphic ul li.col2 {left:18%; background:#c41d16; background:-webkit-gradient(linear, left top, left bottom, from(#ff6363), to(#c41d16)); background:-moz-linear-gradient(top, #ff6363, #c41d16); background:-o-linear-gradient(rgb(255,99,99),rgb(196,29,22)); background:-ms-linear-gradient(top, #ff6363 0%, #c41d16 100%);}
	.graphic ul li.col3 {left:35%; background:#0394d8; background:-webkit-gradient(linear, left top, left bottom, from(#a7e3ff), to(#0394d8)); background:-moz-linear-gradient(top, #a7e3ff, #0394d8); background:-o-linear-gradient(rgb(167,227,255),rgb(3,148,216)); background:-ms-linear-gradient(top, #a7e3ff 0%, #0394d8 100%);}
	.graphic ul li.col4 {left:52%; background:#737373; background:-webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#737373)); background:-moz-linear-gradient(top, #cfcfcf, #737373); background:-o-linear-gradient(rgb(207,207,207),rgb(115,115,115)); background:-ms-linear-gradient(top, #cfcfcf 0%, #737373 100%);}
	.graphic ul li.col5 {left:68%; background:#ff0b00; background:-webkit-gradient(linear, left top, left bottom, from(#FF8642), to(#ff0b00)); background:-moz-linear-gradient(top, #ff4a42, #ff0b00); background:-o-linear-gradient(rgb(255,74,66),rgb(255,11,0)); background:-ms-linear-gradient(top, #ff4a42 0%, #ff0b00 100%);}
	.graphic ul li.col6 {left:85%; background:#0d37ee; background:-webkit-gradient(linear, left top, left bottom, from(#3f65c6), to(#0d37ee)); background:-moz-linear-gradient(top, #3f65c6, #0d37ee); background:-o-linear-gradient(rgb(63,101,98),rgb(13,55,238)); background:-ms-linear-gradient(top, #3f65c6 0%, #0d37ee 100%);}
/*	.graphic ul li.col7 {left:102%; background:#ff0b00; background:-webkit-gradient(linear, left top, left bottom, from(#ff4a42), to(#ff0b00)); background:-moz-linear-gradient(top, #ff4a42, #ff0b00); background:-o-linear-gradient(rgb(255,74,66),rgb(255,11,0)); background:-ms-linear-gradient(top, #ff4a42 0%, #ff0b00 100%);}
	.graphic ul li.col8 {left:98%; background:#0d37ee; background:-webkit-gradient(linear, left top, left bottom, from(#3f65c6), to(#0d37ee)); background:-moz-linear-gradient(top, #3f65c6, #0d37ee); background:-o-linear-gradient(rgb(63,101,98),rgb(13,55,238)); background:-ms-linear-gradient(top, #3f65c6 0%, #0d37ee 100%);}
	.graphic ul li.col9 {left:90%; background:#0d6bca; background:-webkit-gradient(linear, left top, left bottom, from(#4f81ff), to(#0d6bca)); background:-moz-linear-gradient(top, #4f81ff, #0d6bca); background:-o-linear-gradient(rgb(79,129,255),rgb(13,107,202)); background:-ms-linear-gradient(top, #4f81ff 0%, #0d6bca 100%);}*/
	.graphic ul li span, .graphic ul li em {width:51px; position:absolute; left:-7px; top:-17px; font-size:11px; color:#2d2d2d; font-style:normal; text-align:center;}
	.graphic ul li em {width:40px; top:auto; left:-9px; *left:0; bottom:-40px; *bottom:-55px; font-size:14px; text-align:right; -webkit-transform:rotate(-90deg); -moz-transform:rotate(-90deg); -ms-transform:rotate(-90deg); -o-transform:rotate(-90deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
	@media \0screen {.graphic ul li em {left:0; bottom:-30px;}}
	
/* list widget */	
.listWidget {width:100%; display:inline-block; background:#fafafa; border:1px solid #b8b7b7;}
	.listWidget dl dt {height:30px; background:#00386e; font-size:14px; color:#fff; line-height:30px; text-indent:8px;}
	.content .listWidget dl dt h1 {margin:0; font-size:14px; color:#fff; line-height:30px;}
	.listWidget dl dd {display:block; border-top:1px solid #d2d2d2; cursor:default;}
	.listWidget dl dd:hover {background-color:#eaeaea;}
	.listWidget dl dd:first-child {border-top:none;}
	.listWidget dl dd {height:38px; padding:0 10px 0 22px; background:url(../i/sprite.png) 0 -86px no-repeat; font-size:13px; color:#3b3d3e; line-height:38px;}
	.listWidget dl dd a {display:block; font-size:13px; color:#3b3d3e; line-height:38px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.listWidget.v2 dl dd {padding:6px 10px 6px 22px; background-position:0 -162px; line-height:16px;}
	.listWidget.v2 dl dd a {line-height:16px; white-space:normal;}
	
.categoryNews .all, .graphArch .all, .listWidget .all {width:100%; display:inline-block;}
	.listWidget .all {margin-bottom:10px;}
	.categoryNews .all a, .graphArch .all a, .listWidget .all a {padding-right:23px; float:right; background:url(../i/sprite.png) right -47px no-repeat; font-size:13px; color:#dc3a35;}
	.categoryNews .all a {color:#264461; background-position:right -307px;}
	.categoryNews .all a:hover, .graphArch .all a:hover, .listWidget .all a:hover {color:#c53027;}
	
.content .newsDetail {background:#fafafa; border:1px solid #b8b7b7;}
	.content .newsDetail h1, .content .newsDetail h2 {background:#00386e; margin:0; padding:8px 10px; font-size:14px; color:#fff; line-height:22px;}
	.content .newsDetail .txt {display:block; padding:10px; border-top:1px solid #d2d2d2; font-size:13px; color:#3b3d3e;}	
	
/* detail */
.detail {width:100%; display:inline-block; margin:15px 0;}
	.detail .title {position:relative; border-bottom:1px solid #e4e4e4;}
	.detail.inner .title {margin-bottom:14px; border-bottom:2px solid #e6e6e6;}
	.detail .title h1 {margin:0 150px 4px 0; font-weight:bold;}
	.detail.inner .title h1 {margin-right:0; font-size:18px; color:#c51f18; font-weight:bold;}
	.detail .title .time {position:absolute; bottom:3px; right:0; font-size:13px; color:#1461b7;}
	.detail .title .note {position:absolute; bottom:3px; right:0; font-size:11px;}
	.detail .title .note img {margin:0 10px 0 0; border:none;}
	.detail .title .note span {display:block; margin:6px 0; white-space:nowrap; overflow:hidden;}

	.detail > .info {width:100%; height:46px; display:inline-block; margin-bottom:14px; border-bottom:1px solid #e4e4e4;}
	.detail .info > li {float:right;}
	.detail .info > li:first-child {float:left;}
	.detail .info > li.time {margin:8px 0 0 12px; float:left; font-size:11px; color:#666;}
	.detail .info .share {display:inline-block; margin-top:13px;}
	.detail .info .share li {display:inline-block; float:left; margin-left:8px;}
	.detail .info .share li:first-child {margin-left:0;}
	
	.detail .info .sideL {display:inline-block;}
	.detail .info .sideL li {display:inline-block; float:left;}
	.detail .info .sideL li:first-child {margin-right:5px; padding-right:5px; border-right:1px solid #e4e4e4;}
	.detail .info .sideL li a {height:43px; display:inline-block; padding-top:3px;}
	.detail .info .sideL li img {vertical-align:middle;}
	
	.detail .info .sideL .txtC a {width:25px; float:left; background:url(../i/textC.gif) 3px center no-repeat; text-indent:-9999px; opacity:0.8; filter:alpha(opacity=80);}
	.detail .info .sideL .txtC a.big {background-position:-19px center;}
	.detail .info .sideL .txtC a:hover {opacity:1; filter:alpha(opacity=100);}
	
	.detail .spot {margin-bottom:14px; font-size:14px; color:#2d2d2d;}
	.detail .story {line-height:1.5; font-size:14px;}
	.detail.inner .story {clear:both;}
	.detail p {margin-bottom:15px; font-size:14px; line-height:1.5;}
	.detail p em {color:#a8090a;}
	
	.detail .iBox {float:right; width:288px; margin:0 0 0 12px; background:#fff; clear:right;}
	.detail .iBox .img {position:relative;}
	.detail .iBox .img span {width:95%; padding:5px; position:absolute; bottom:0; left:0; font-size:12px; color:#3b3d3e; text-align:center; background:rgba(221, 221, 221, 0.7); background:transparent\9; filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8cdddddd', endColorstr='#8cdddddd');}
	.detail .iBox .flash {display:block; border:1px solid #d5d5d5; clear:both; margin:5px 0 0;}
	.detail .iBox .flash span {display:block; padding:2px 10px 0; color:#71ad20; font-size:11px; font-weight:bold;}
	
	.detail .labels {margin-bottom:14px; padding-top:5px; font-size:13px; border-top:1px solid #e4e4e4; color:#000; line-height:20px;}
	.detail .labels a {font-size:13px; color:#6b6a6a;}
	.detail .labels a:hover {color:#000;}
	
	.detail .nextPage {display:block; text-align:right; height:21px; margin:0 10px 14px; line-height:19px;}
	.detail .nextPage li {display:inline; font-weight:bold; height:21px;}
	.detail .nextPage li a {display:inline-block; padding:0 3px; height:19px; line-height:19px; border:1px solid #fff;}
	.detail .nextPage li.next a {color:#c51f18; height:19px;}
	.detail .nextPage li a:hover {text-decoration:none; background:#d51921; color:#fff;}
	.detail .nextPage li a.current {text-decoration:none; color:#d51921;}
	.detail .nextPage li a.current:hover {color:#fff;}
	
	.detail .sharePage {width:100%; display:inline-block;}
	.detail .sharePage li {display:inline-block; float:left; margin-left:8px;}
	.detail .sharePage li:first-child {margin-left:0;}
	
	.detail .infoList {display:block;}
	.detail .infoList li {width:65%; display:inline-block; margin-bottom:15px; font-size:13px; color:#3b3d3e; font-weight:bold; overflow:hidden;}
	.detail .infoList li span {float:left;}
	.detail .infoList li span:first-child {width:35%;}
	
	.detail table.infoList {width:68%; display:block; float:left;}
	.detail table.infoList td {padding:0 15px 15px 0; font-size:13px; color:#3b3d3e; font-weight:bold; overflow:hidden;}
	.detail table.infoList td:first-child {width:43%;}
	
	.detail.inner img {margin:0 20px 20px 0; float:left; border:1px solid #cbcbcb;}
	
	.breadC {height:30px; margin-bottom:10px; line-height:30px; font-size:13px; overflow:hidden;}
	.breadC ul {width:100%; display:inline-block;}
	.breadC li {float:left; background:url(../i/arrB.gif) no-repeat right 10px; padding-right:14px; margin-right:10px;}
	.breadC li a {color:#999; font-size:12px;}
	.breadC li a:hover { text-decoration:underline;}
	.breadC li.last {float:none; background:none; color:#999; font-weight:bold; font-size:12px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.breadC li.last a {font-weight:bold; font-size:12px;}
	
.nextPage {display:block; text-align:right; height:21px; margin:0 10px 14px; line-height:19px;}
	.nextPage li {display:inline; font-weight:bold; height:21px;}
	.nextPage li a {display:inline-block; padding:0 3px; height:19px; line-height:19px; border:1px solid #fff;}
	.nextPage li.next a {color:#c51f18; height:19px;}
	.nextPage li a:hover {text-decoration:none; background:#d51921; color:#fff;}
	.nextPage li a.current {text-decoration:none; color:#d51921;}
	.nextPage li a.current:hover {color:#fff;}

/* ilişkili haberler */	
dl.extraNews {display:block; border:1px solid #dcdcdc; padding:10px; margin-bottom:14px;}
	dl.extraNews dt {display:block; font-size:14px; color:#c51f18;}
	dl.extraNews dd {display:block; padding:7px 0 0 12px; background:url(../i/sprite.png) -6px -231px no-repeat; font-size:13px; color:#3b3d3e;}
	dl.extraNews dd a {font-size:13px; color:#3b3d3e;}
	dl.extraNews dd a:hover {color:#000;}
	
.textLink a {padding:20px; color:#1470ed; font-size:20px; font-weight:bold; display:block; text-align:center; line-height:normal;}	

/* sss */
.sssList {display:block; padding:10px 10px 0; border-top:2px solid #e6e6e6;}
	.sssList li, .sssList li strong {display:block; padding-bottom:10px; font-size:13px; color:#3b3d3e;}
	.sssList li em {width:30px; float:left; font-size:14px; color:#1461b7; font-weight:bold; font-style:normal;}
	.sssList li strong, .sssList li p {margin-left:30px; font-size:14px;}
	.sssList li p {color:#5f6060;}
		
/* dropdown style */
.dropdown {display:inline-block; position:relative; z-index:88888;}
	.dropdown.z1 {z-index:99999;}
	.dropdown.w1 {width:110px; height:27px;}
	.dropdown.w2 {width:135px; height:27px; margin-bottom:5px;}
	.dropdown dd, .dropdown dt, .dropdown ol {}
	.dropdown dd {width:100%; display:inline-block;}
	.dropdown dt {display:block; *display:inline-block; position:relative; z-index:100;}
	.dropdown dd {width:108px; display:none; padding-top:4px; position:absolute; top:23px; right:0; background:#f9f9f9; border:1px solid #ccc; z-index:50;}
	.dropdown.w2 dd {width:133px;}
	.dropdown a, .dropdown a:visited {font-size:12px; color:#3f3f3f;}
	.dropdown.w2 a, .dropdown.w2 a:visited {color:#1461b7; font-weight:bold;}
	.dropdown a:hover {text-decoration:underline;}
	.dropdown dt a {*width:78px; display:block; *display:inline-block; padding:0 20px 0 10px; position:relative; background:url(../i/dropMenuBg.png) right 0 no-repeat; line-height:25px; border:1px solid #c7c7c7; border-radius:3px; box-shadow:0 7px 6px 0px rgba(0,0,0,0.06);}
	.dropdown.w2 dt a {*width:103px; background-position:right -95px; box-shadow:none;}
	.dropdown dt a:hover {background-position:right -45px; text-decoration:none;}
	.dropdown.w2 dt a:hover {background-position:right -145px;}
	.dropdown dt a span {cursor:pointer; display:block; text-decoration:none; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.dropdown dt a:hover span {color:#fff;}
	.dropdown dt a em {width:20px; height:27px; display:block; position:absolute; top:0; right:0;}
	.dropdown dd ol {height:164px; color:#3e3e3e; overflow:hidden; overflow-y:auto;}
	.dropdown dd ol li {width:100%!important; display:block; border-top:1px solid #cfd0d0; transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; -webkit-transition: background 0.3s ease-in-out; -o-transition: background 0.3s ease-in-out;}
	.dropdown dd ol li:first-child {border:none;}
	.dropdown dd ol li:hover {background:#fff;}
	.dropdown dd ol li.bg {background:#f3f4f4;}
	.dropdown dd ol li a {height:28px; padding:0 10px; display:block; font-size:11px; line-height:28px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.dropdown dd ol li a:hover {color:#ad090f; text-decoration:none;}
	
/*======================================================================
	Selectric
======================================================================*/
.selectricWrapper {position:relative; margin:0 0 10px; width:135px; height:27px; cursor:pointer;}
	.selectricDisabled {filter:alpha(opacity=50); opacity:0.5; cursor:default; -webkit-touch-callout:none; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
	.selectricOpen {z-index:9999;}
	.selectricHideSelect {position:relative; overflow:hidden;}
	.selectricHideSelect select {position:absolute; left:-100%;}
	.selectric {padding:0 20px 0 10px; position:relative; background:url(../i/dropMenuBg.png) right -95px no-repeat; line-height:25px; border:1px solid #c7c7c7; border-radius:3px;}
	.selectricOpen .selectric {border-color:#CCC; background:#F0F0F0; z-index:9999;}
	.selectric .label {cursor:pointer; display:block; margin:0; font-size:12px; color:#1461b7; font-weight:bold; line-height:25px; text-decoration:none; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.selectric .button {position:absolute; right:0; top:0; height:25px; width:20px; text-indent:-9999px;}
	.selectricHover .selectric {background-position:right -145px;}
	.selectricHover .selectric .button {color:#888;}
	.selectricTempShow {position:absolute !important; visibility:hidden !important; display:block !important;}
	
	/* Items box */
	.selectricItems {display:none; position:absolute; overflow:auto; top:100%; left:0; background:#F9F9F9; border:1px solid #CCC; z-index:9998; box-shadow:0 0 10px -6px; /* margin:-1px 0; */}
	.selectricItems ul,
	.selectricItems li {list-style:none; padding:0; margin:0; min-height:20px; line-height:20px; font-size:12px;}
	.selectricOpen .selectricItems {display:block;}
	.selectricItems li {width:91%!important; padding:5px; cursor:pointer; display:block; border-bottom:1px solid #EEE; color:#666; border-top:1px solid #FFF;}
	.selectricItems li.selected {background:#EFEFEF; color:#444; border-top-color:#E0E0E0;}
	.selectricItems li:hover {background:#F0F0F0; color:#444;}
	.selectricItems li.disabled {background:#F5F5F5; color:#BBB; border-top-color:#FAFAFA;}	
	
/* seçim link */
.secimlink {margin-top:15px;}
	.secimlink h3 {display:block;}
	.secimlink a {height:63px; display:block; margin-bottom:30px; padding:20px 0 0 7px; background:url(../i/secimSonucLinkBg.jpg) top right no-repeat; border:1px solid #d9d9d9; border-bottom-width:5px; font-size:22px;}
	.secimlink a.bt1 {color:#810000; border-bottom-color:#810000;}
	.secimlink a.bt2 {color:#103a7b; border-bottom-color:#103a7b;}
	.secimlink a.bt3 {color:#6e6d6c; border-bottom-color:#6e6d6c;}
	.secimlink a.bt4 {height:81px; padding:2px 50px 0 7px; color:#c68024; border-bottom-color:#c68024;}

/* footer */
.footer {width:980px; margin:0 auto; padding-bottom:10px; position:relative;}
	.footer .txtCopy {width:100%; display:block; position:absolute; bottom:17px; left:0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center;}
	
/* billboard */
.billBoard {width:980px; margin:0 auto 10px; position:relative; z-index:11;}
	.billBoard.close {height:17px;}
	.billBoard .wrap {display:block; position:relative; overflow:hidden; z-index:50;}
	.billBoard.close .wrap {display:none;}
	.billBoard span {width:100px; height:17px; display:block; position:absolute; top:0; right:0; background:url(../i/reklamKapat.png) 0 0 no-repeat; text-indent:-9999px; cursor:pointer; z-index:150;}
	.billBoard.close span {background-position:0 -24px;}		

/* yorumlar */
.yorumlar .head {width:100%; display:inline-block; text-indent:8px; font-family:Swiss, Calibri; font-size:18px; padding-bottom:3px; border-bottom:3px solid; color:#ad090f; line-height:22px;}
	.yorumlar strong.head {font-weight:normal;}
	.yorumlar strong.head a {font-family:Swiss, Calibri; font-size:18px; color:#ad090f;}
	.yorumlar strong.head a.tumu {float:right; color:#333; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; font-size:13px;}
	.yorumlar strong.head span {float:right; background:url(../i/icoYorum.png) no-repeat; line-height:20px; padding-left:19px; font-size:13px; color:#444; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:0 10px 0 0;}
	
.yorumlar {margin-bottom:10px;}
	.yorumlar strong.head {margin-bottom:0;}
